#buttonu20387:active #u20388
{
	background: url("../images/u20388-m.png") no-repeat 0px 0px;
}

.version.no_words_tr /* version checker */
{
	color: #0000E9;
	background-color: #9CD49A;
}

.html
{
	background-color: #298DC6;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#ppu20205
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: -100px;
}

#pu20205
{
	z-index: 50;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 187px;
	margin-left: 649px;
}

#u20205
{
	z-index: 0;
	width: 300px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	border-radius: 6px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu20264
{
	width: 0.01px;
	position: relative;
	left: 26px;
	padding-top: 4px;
	z-index: 2;
	padding-bottom: 74px;
}

#u20264
{
	z-index: 60;
	width: 250px;
	min-height: 394px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FF0000;
	font-size: 11px;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u20212
{
	z-index: 17;
	height: 800px;
	background: transparent url("../images/site-zemin.jpg") no-repeat left top;
	background-size: cover;
}

#u20212-bw
{
	z-index: 17;
	height: 800px;
}

#u20214
{
	z-index: 18;
	height: 800px;
	background-color: #000000;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}

#u20214-bw
{
	z-index: 18;
	height: 800px;
}

#buttonu20189
{
	z-index: 19;
	min-height: 80px;
	-pie-box-shadow: 0px 8px 12px #7F7F7F;
	box-shadow: 0px 8px 12px rgba(0,0,0,0.5);
	border-color: #787878;
	background-color: #000000;
}

#buttonu20189.ButtonSelected
{
	min-height: 80px;
	margin: 0px;
}

#buttonu20189_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u20198
{
	z-index: 20;
	width: 336px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 100px;
}

#buttonu20387
{
	z-index: 32;
	width: 80px;
	border-color: #787878;
	background-color: #C1272D;
	padding-top: 25px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 776px;
}

#buttonu20387:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 80px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu20387:active
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 80px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u20388
{
	z-index: 34;
	height: 26px;
	width: 35px;
	vertical-align: top;
	margin-left: 22px;
	position: relative;
	background: url("../images/u20388.png") no-repeat 0px 0px;
}

#buttonu20387.ButtonSelected #u20388
{
	background: url("../images/u20388-a.png") no-repeat 0px 0px;
}

#u20390-4
{
	z-index: 37;
	width: 80px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 2px;
	font-size: 10px;
	line-height: 12px;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	margin-top: 9px;
	position: relative;
}

#buttonu20387:hover #u20390-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 80px;
	margin: 9px 0px 0px;
}

#buttonu20387:active #u20390-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 80px;
	margin: 9px 0px 0px;
}

#buttonu20387.ButtonSelected #u20390-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 80px;
	margin: 9px 0px 0px;
}

#buttonu20190
{
	z-index: 22;
	width: 80px;
	border-color: #787878;
	background-color: #F15A24;
	padding-top: 23px;
	position: relative;
	margin-right: -10000px;
	left: 856px;
}

#buttonu20190.ButtonSelected
{
	width: 80px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u20191
{
	z-index: 24;
	height: 29px;
	width: 32px;
	vertical-align: top;
	margin-left: 24px;
	position: relative;
	background: url("../images/u20191.png") no-repeat 0px 0px;
}

#buttonu20190:hover #u20191
{
	background: url("../images/u20191-r.png") no-repeat 0px 0px;
}

#buttonu20190:active #u20191
{
	background: url("../images/u20191-m.png") no-repeat 0px 0px;
}

#buttonu20190.ButtonSelected #u20191
{
	background: url("../images/u20191-a.png") no-repeat 0px 0px;
}

#u20193-4
{
	z-index: 28;
	width: 80px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 2px;
	font-size: 10px;
	line-height: 12px;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	margin-top: 8px;
	position: relative;
}

#buttonu20190:hover #u20193-4
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 80px;
	margin: 8px 0px 0px;
}

#buttonu20190:active #u20193-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 80px;
	margin: 8px 0px 0px;
}

#buttonu20190.ButtonSelected #u20193-4
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 80px;
	margin: 8px 0px 0px;
}

#buttonu20189-bw
{
	z-index: 19;
	min-height: 80px;
}

#u20213-4
{
	z-index: 41;
	width: 79px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	letter-spacing: 2px;
	font-size: 10px;
	line-height: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 980px;
}

#u20213-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 79px;
	margin: 32px -10000px 0px 0px;
}

#u20213-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 79px;
	margin: 32px -10000px 0px 0px;
}

#u20213-4:hover p
{
	color: #29ABE2;
	visibility: inherit;
}

#u20213-4:active p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u20204-5
{
	z-index: 45;
	width: 597px;
	min-height: 69px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 30px;
	line-height: 36px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
	left: 235px;
}

#u20204-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u20204
{
	line-height: 36px;
}

#u20204-2
{
	font-size: 14px;
	line-height: 17px;
}

#u20200
{
	z-index: 51;
	width: 268px;
	min-height: 49px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 610px;
	left: 674px;
}

#u20261
{
	z-index: 52;
	width: 321px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 187px;
	left: 235px;
}

#u20261_img
{
	padding-bottom: 1px;
}

#u20263-6
{
	z-index: 54;
	width: 355px;
	min-height: 103px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 9px;
	line-height: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 567px;
	left: 235px;
}

#u20263-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 103px;
	width: 355px;
	margin: 567px -10000px 0px 0px;
}

#u20263-6:active p
{
	color: #5D5D5D;
	visibility: inherit;
}

#buttonu21713
{
	z-index: 61;
	width: 129px;
	border-color: #787878;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 146px;
	left: 845px;
}

#buttonu21713:hover
{
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	width: 129px;
	min-height: 0px;
	margin: 146px -10000px 0px 0px;
}

#buttonu21713:active
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	width: 129px;
	min-height: 0px;
	margin: 146px -10000px 0px 0px;
}

#buttonu21713.ButtonSelected
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 129px;
	min-height: 0px;
	margin: 146px -10000px 0px 0px;
}

#u21714
{
	z-index: 62;
	-webkit-transform: matrix(0,1,-1,0,18,2);
	-ms-transform: matrix(0,1,-1,0,18,2);
	transform: matrix(0,1,-1,0,18,2);
	position: relative;
	width: 15px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 11px;
}

#u21714_img
{
	display: block;
	vertical-align: top;
}

#u21716-4
{
	z-index: 64;
	width: 86px;
	min-height: 23px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 10px;
	line-height: 12px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 38px;
}

#buttonu21713:hover #u21716-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 86px;
	margin: 10px -10000px 0px 0px;
}

#buttonu21713:active #u21716-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 86px;
	margin: 10px -10000px 0px 0px;
}

#buttonu21713.ButtonSelected #u21716-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 86px;
	margin: 10px -10000px 0px 0px;
}

#u20202
{
	z-index: 68;
	width: 136px;
	min-height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 203px;
}

#pu10005
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 800px;
	margin-left: -100px;
}

#u10005
{
	z-index: 2;
	min-height: 71px;
	padding-bottom: 29px;
}

#u10005_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u247-4
{
	z-index: 3;
	width: 389px;
	min-height: 27px;
	margin-right: -10000px;
	margin-top: 42px;
	left: 128px;
}

#u18293
{
	z-index: 13;
	width: 42px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 575px;
}

#u15631
{
	z-index: 8;
	width: 186px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 664px;
}

#u15632
{
	z-index: 11;
	margin-bottom: -4px;
	margin-right: -10000px;
	left: -4px;
}

#u15634
{
	z-index: 9;
	width: 144px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 41px;
}

#u15566
{
	z-index: 7;
	width: 136px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 894px;
}

#u10005-bw
{
	z-index: 2;
	min-height: 71px;
}

#u18295
{
	z-index: 15;
	width: 47px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 497px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -800px;
}

